ServerEvents.recipes(event => {
    console.log('Exposure script run')
    event.remove({ output: 'exposure:developed_color_film' })
    event.remove({ output: 'exposure:developed_black_and_white_film' })
    event.remove({ output: 'exposure:color_film' })
    event.remove({ output: 'exposure:black_and_white_film' })
    event.remove({ output: 'exposure:camera' })
    event.remove({ output: 'exposure:lightroom' })
    event.remove({ output: 'exposure:album' })
    event.remove({ output: 'exposure:photograph_frame' })
    event.remove({ output: 'exposure:interplanar_projector' })

    event.custom({
        "type": "exposure:film_developing",
        "film": {
          "item": "exposure:color_film"
        },
        "ingredients": [
            {
                "type": "tfc:fluid_item",
                "fluid_ingredient": {
                  "ingredient": "minecraft:water",
                  "amount": 100
                }
            }
        ],
        "result": {
          "item": "exposure:developed_color_film"
        }
      })
      event.custom({
        "type": "exposure:film_developing",
        "film": {
          "item": "exposure:black_and_white_film"
        },
        "ingredients": [
            {
                "type": "tfc:fluid_item",
                "fluid_ingredient": {
                  "ingredient": "minecraft:water",
                  "amount": 100
                }
            }
        ],
        "result": {
          "item": "exposure:developed_black_and_white_film"
        }
      })
      event.recipes.tfc.anvil('kubejs:camera_hull', 'tfc:metal/double_sheet/cast_iron', ['hit_last', 'draw_any', 'bend_any']).tier(1)
    })